:root{
	--text-color: #252525;
	--main-color: #4772FA;
	--bg-color: #F2F5FE;

	--success-color: #10BF84;

	--text-gray: #9FA1A6;
	--disabled: #D1D1D1;

	--footer-icons: #C6C9D0;

	--card-bg: #fff;
	--bdrs: 6px;
	--gap: 12px;
	--lgap: 24px;

	--error: #ff3333;

	--maw: 430px;
}

.admin-bar .app-header {
	top: 37px;
}

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

video {
	max-width: 100%;
	height: auto;
	aspect-ratio: 16 / 9;
	margin: 24px 0;
}

.tabs__content {
	display: none;
}

.tabs__content.active {
	display: block;
}

a{
	text-decoration: none;
	color: var(--main-color);
}

.gray{
	color: var(--text-gray);
}

.text-center{
	text-align: center;
}

a:hover{
	text-decoration: none;
	color: var(--main-color);
}

p{
	margin: 0 0 12px;
}

p:last-child{
	margin-bottom: 0;
}

img{
	max-width: 100%;
	height: auto;
}

body{

	font-family: 'Inter', sans-serif;
	font-size: 14px;
	line-height: 1.5;
	max-width: 2048px;
	max-width: var(--maw);
	margin-left: auto;
	margin-right: auto;
	color: var(--text-color);
	background-color: var(--bg-color);
/*	background-color: #4772fa;*/
position: relative;

padding-top: 64px;
padding-bottom: 84px;
}


body.page-template-page-template-add-hospital,
body.page-template-page-template-add-pharmacy,
body.page-template-page-template-add-doc,
body.page-template-page-template-add-pharmacy-visit,
body.page-template-page-template-pharmacy-visit,
body.page-template-page-template-mass-doc-visit,
body.page-template-page-template-doc-visit,
body.page-template-page-template-simple-activity,
body.page-template-page-template-add-doc-visit,
body.page-template-page-template-add-mass-doc-visit,
body.single{
	background-color: #fff;
}

body.page-template-page-template-database,
body.page-template-page-template-catalouge{
	padding-top: 90px;
}


body.page-template-page-template-home{
	padding-top: 133px;
}

.wrapper{
	--header: 64px;
	padding: 12px 12px 24px;
/*	background-color: var(--bg-color);*/
min-height: calc(100vh - (var(--header) + 84px));
position: relative;
}

body.page-template-page-template-home .wrapper{
	--header: 133px;
	padding-bottom: 84px;
}

body.page-template-page-template-database .wrapper,
body.page-template-page-template-catalouge .wrapper{
	--header: 90px;
}

body.page-template-page-template-database .wrapper{
	padding-bottom: 84px;
}

.wp-content{
	margin: 24px 0;
}

.wp-content ul {
	margin-bottom: 12px;
}

.wp-content ul li {
	display: block;
	position: relative;
	padding-left: 20px;
	margin-bottom: 5px
}

.wp-content ul li:before {
	content: '';
	display: block;
	position: absolute;
	left: 5px;
	top: 8px;
	width: 5px;
	height: 5px;
	background: var(--main-color);
	border-radius: 50%
}

.wp-content ol {
	padding: 0;
	counter-reset: list;
	margin: 0 0 12px;
}

.wp-content ol li {
	list-style: none;
	margin-bottom: 5px;
	padding-left: 20px;
	position: relative
}

.wp-content ol li:before {
	counter-increment: list;
	content: counter(list) ". ";
	position: absolute;
	left: 3px;
	color: var(--main-color);
	font-weight: 600;
}

.wp-content ol ol {
	padding-left: 30px;
	counter-reset: listsmall
}

.wp-content ol ol li:before {
	counter-increment: listsmall;
	content: counter(list) "." counter(listsmall) ". "
}



.app-header{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 1002;
	margin-left: auto;
	margin-right: auto;
	max-width: var(--maw);
	background-color: var(--card-bg);
}

.page-header{
	background-color: var(--bg-color);
}

.app-header svg{
	width: 24px;
	height: 24px;
}

.app-header svg path{
	fill: var(--text-color);
}

.app-header .header-container {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 45px 12px 12px 12px;
	padding: 12px;
	text-align: center;
	font-size: 12px;
	line-height: 20px;
}

.app-header .header-container .header-content{
	min-height: 40px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.app-header .header-container .menu {
	display: flex;
	align-items: center;
	cursor: pointer;
}

.app-header .app-title{
	font-size: 16px;
	font-weight: 500;
}

.app-header .app-date:first-letter,
.app-header .app-title:first-letter {
	text-transform: uppercase;
}

.app-footer{
	position: fixed;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 100;
	margin-left: auto;
	margin-right: auto;
	max-width: var(--maw);
	background-color: var(--bg-color);
}

.app-footer .footer-container{
	padding-top: 15px;
	padding-bottom: 45px;
	display: flex;
	align-items: center;
	justify-content: space-around;
	font-size: 0;
}

.app-footer svg{
	width: 24px;
	height: 24px;
}

.app-footer svg path{
	fill: var(--footer-icons);
}

.app-footer .active svg path{
	fill: var(--main-color);
}

.app-footer a{
	text-decoration: none;
	flex: 1;
	text-align: center;
}

.calendar-icon{
	position: relative;
}

.calendar-icon .text{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4px;
	text-align: center;
	color: var(--bg-color);
	font-size: 12px;
	font-weight: bold;
	line-height: 1;
}



/***********  add-button  *************/

.add-button-container{
	width: 100%;
	max-width: var(--maw);
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	bottom: 100px;
	z-index: 1003;
}

.add-button{
	border: 0;
	position: absolute;
	z-index: 100;
	right: 12px;
	bottom: 0;
	width: 60px;
	height: 60px;
	line-height: 1;
	text-align: center;
	border-radius: 50%;
	background-color: var(--main-color);
	cursor: pointer;
}

.add-button.active{

}

.add-button span{
	display: inline-block;
	width: 21px;
	height: 21px;
	position: relative;
}

.add-button span:before{
	content: '';
	width: 21px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	left: 0;
	top: 9px;
}

.add-button span:after{
	content: '';
	width: 21px;
	height: 3px;
	background-color: #fff;
	position: absolute;
	transform: rotate(90deg);
	left: 0;
	top: 9px;
}


.add-button-menu-container{
	display: none;
	position: absolute;
	z-index: 1003;
	right: 92px;
	bottom: 10px;
	background-color: #fff;
	border-radius: var(--bdrs);
	padding: 0 12px;
	width: 240px;
}

.add-button-menu-container.active{
	display: block;
}

.add-button-menu-container:after{
	content: '';
	width: 12px;
	height: 12px;
	background-color: #fff;
	transform: rotate(45deg);
	position: absolute;
	right: -6px;
	bottom: 14px;
}

/** TODO max-height **/
.add-button-menu{
	margin: 0;
	padding: 0;

	max-height: 70vh;
	overflow-y: scroll;
	overflow-x: hidden;
}

.add-button-menu::-webkit-scrollbar {
	width: 6px;
}

.add-button-menu::-webkit-scrollbar-track {
	background: #fff
}

.add-button-menu::-webkit-scrollbar-thumb {
	background: #c6c9d0
}

.add-button-menu li{
	display: block;
	list-style: none;
	border-bottom: 1px solid var(--bg-color);
}

.add-button-menu li:last-child{
	border-bottom-color: #fff;
}

.add-button-menu li a{
	padding: 15px 0;
	display: block;
	color: var(--text-color);
}

.add-button-overlay{
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1002;
	background-color: rgba(0, 0, 0, .25);
}

.add-button-overlay.active{
	display: block;
}

/***********  add-button  *************/


/** app-menu **/
.app-menu-container {
	width: 100%;
	max-width: var(--maw);
	margin-left: auto;
	margin-right: auto;
	position: fixed;
	top: 64px;
	z-index: 1005;
}


.app-menu-container .app-menu:after{
	content: '';
	width: 12px;
	height: 12px;
	background-color: #fff;
	transform: rotate(45deg);
	position: absolute;
	right: 6px;
	top: -6px;
}

.app-menu-container .app-menu {
	display: none;
	position: absolute;
	z-index: 1005;
	right: 12px;
	top: 0;
	background-color: #fff;
	border-radius: var(--bdrs);
	padding: 0 12px;
	width: 260px;
}

.app-menu-container .app-menu.active{
	display: block;
}


.app-menu-container .app-menu li{
	display: block;
	list-style: none;
	border-bottom: 1px solid var(--bg-color);
}

.app-menu-container .app-menu li:last-child{
	border-bottom-color: #fff;
}

.app-menu-container .app-menu li a{
	padding: 9px 0;
	display: block;
	color: var(--text-color);
}


.app-menu-overlay {
	display: none;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1004;
	background-color: rgba(0, 0, 0, .25);
}

.app-menu-overlay.active{
	display: block;
}

/******  card  ******/

.card-item{
	background-color: var(--card-bg);
	border-radius: var(--bdrs);
	margin-bottom: var(--gap);
	padding: 12px;
	padding-bottom: 4px;
	position: relative;
}

.card-item p{
	margin: 0;
	line-height: 18px;
	font-size: 14px;
}

/*.card-item p.comma-sep {
	font-size: 0;
}

.card-item p.comma-sep span {
	font-size: 14px;
}*/

p.comma-sep span:after,
.card-item p.comma-sep span:after {
	content: ', ';
}
p.comma-sep span:last-child:after,
.card-item p.comma-sep span:last-child:after {
	display: none;
}

.card-item .card-header{
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.card-item .card-header .gray{
	flex-shrink: 0;
}

.card-item .card-title{
	font-size: 16px;
	font-weight: bold;
}

.card-item .card-title span:first-letter {
	text-transform: uppercase;
}

.card-item .card-title span {
	display: inline-block;
}


.card-item > div{
	margin-bottom: 8px;
}

.item-link,
.card-item .card-item-link{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 9;
}

.card-item.disabled{
	color: var(--text-gray);
}


.card-container{
	margin: 24px 0;
}

a.add-to-date-link {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}

.card-item-ajax {
	cursor: pointer;
	padding: 0 28px 4px 0;
	border-radius: 0;
	border-bottom: 1px solid var(--disabled);
}

.card-item-ajax .add-to-date-btn {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 12px;
	border-radius: var(--bdrs);
	background: var(--main-color);
	width: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	text-align: center;
	font-size: 12px;
	margin: 0;
}

.card-item-ajax .add-to-date-btn .icon:before {
	/* use !important to prevent issues with browser extensions that change fonts */
	content: "\e900";
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.card-item-ajax.active .add-to-date-btn {
	background: var(--success-color);
	font-size: 10px;
}


.card-item-ajax.disabled .add-to-date-btn {
	background: var(--footer-icons);
}

.card-item-ajax.active .add-to-date-btn .icon:before {
	content: "\e901";
}

.card-item-ajax:last-child {
	border-bottom: 0;
}



.card-stat{
	position: relative;
	padding-left: 96px;
}

.card-stat.active .visit-no {
	border: 3px solid var(--main-color);
}

.card-stat.active .card-item{
	border-color: var(--main-color);
	outline: 2px solid var(--main-color);
}

.card-stat.active .visit-no:after{
	background-color: var(--main-color);
}

.card-stat:last-child:after {
	content: '';
	position: absolute;
	top: 40px;
	bottom: 0;
	left: 67px;
	width: 3px;
	background: #fff;
	z-index: 1;
}


.card-time-start{
	display: flex;
	align-items: center;
	gap: 12px;
}

.card-between{
	margin: 0 0 12px;
	display: flex;
	align-items: center;
	gap: 12px;
}

.card-stat:last-child .card-between {
	display: none;
}

.card-time-start {
	position: absolute;
	left: 0;
	top: 8px;
}

.card-time-start .visit-no {
	--size: 32px;
	width: var(--size);
	height: var(--size);
	border-radius: 50%;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid var(--disabled);
	font-size: 14px;
	position: relative;
	z-index: 1;
}

.card-time-start .visit-time {
	font-weight: 600;
	font-size: 14px;
	width: 40px;
	text-align: right;
}

.card-time-start .visit-no:after {
	content: '';
	display: block;
	position: absolute;
	top: 50%;
	left: 100%;
	left: 30px;
	width: 32px;
	width: 26px;
	height: 1px;
	background: var(--disabled);
	z-index: 0;
}

.card-stat-container {
	position: relative;
}

.card-stat-container:after {
	content: '';
	display: block;
	position: absolute;
	top: 12px;
	bottom: 0;
	left: 67px;
	width: 1px;
	background: var(--disabled);
}

.card-stat-container .card-item{
	position: relative;
	z-index: 1;
	border: 1px solid var(--disabled);
}




/******  card  ******/


.app-heading{
	margin: 24px 0 12px;
	font-size: 16px;
	font-weight: 500;
}

.app-heading:first-child {
	margin-top: 0;
}





.page-summary{
	text-align: center;
	color: var(--text-gray);
	margin-bottom: 24px;
}

.page-summary p{
	margin: 0;
}

.page-summary a{
	color: var(--text-gray);
}

.page-summary .summary-title{
	font-weight: bold;
	font-size: 16px;
	color: var(--text-color);
}


.page-summary-note{
	margin-top: -12px;
	margin-bottom: 24px;
}

.page-summary-note p{
	margin:0 0 8px;
}

.edit-link{
	text-align: center;
}

.edit-link a{
	display: inline-block;
	color: var(--main-color);
	border-bottom: 1px solid var(--main-color);
}



/********* btn *******/

.visit-timer{
	text-align: center;
	margin: 24px 0;
}

.visit-timer p{
	margin: 12px 0 0;
}

.btn-group{
	display: flex;
	justify-content: center;
	text-align: center;
	gap: 12px;
}

.btn-group .btn{
	flex: 1;
	max-width: 200px;
}

.btn{
	cursor: pointer;
	display: inline-block;
	color: #fff;
	background-color: var(--main-color);
	font-size: 14px;
	font-weight: bold;
	border-radius: var(--bdrs);
	text-align: center;
	max-width: 180px;
	padding: 13px 10px;
	line-height: 1;
	border: 0;
	outline: none;
}

.btn:hover{
	color: #fff;
}

.btn.disabled{
	background-color: var(--disabled);
	cursor: no-drop;
}
/********* btn *******/


.address-card{
	margin: 24px 0;
}

.address-card .map{
	height: 200px;
	border-radius: var(--bdrs);
	overflow: hidden;
	background-image: url(../img/map.jpg);
	background-size: cover;
	background-position: center;
	margin-bottom: 12px;
}

.address-card p{
	margin: 0;
}



.check-list + textarea {
	margin-top: 12px;
}

.check-list-item{
	display: flex;
	align-items: center;
	margin-bottom: 7px;
	margin-bottom: 12px;
	cursor: pointer;

}

.check-list-item .icon{
	--size: 20px;
	flex-shrink: 0;
	border-radius: 3px;
	width: var(--size);
	height: var(--size);
	display: inline-block;
	background-position: center;
	background-color: #fff;
	background-image: url(../img/icons/check.svg);
	background-repeat: no-repeat;
	border: 1px solid var(--text-gray);
	margin-bottom: auto;
	margin-right: 20px;
/*	margin-top: 4px;*/

}

.check-list-item.checked .icon{
	background-color: var(--main-color);
	border-color: var(--main-color);
}

.check-list-item.disabled{
	cursor: default;
}

.check-list-item.disabled p{
	color: var(--text-gray);
	border-bottom-color: var(--disabled);
}

.check-list-item.disabled .icon{
	border-color: var(--disabled);
	background-color: var(--disabled);
}

.check-list-item.disabled img {
	filter: grayscale(1);
}

.check-list-item.no-border{
	margin-bottom: 12px;
}

.check-list-item.no-border p{
	border-bottom: 0;
	padding-bottom: 0;
}

.check-list-item .check-list-content,
.check-list-item > p{
	flex: 1;
	line-height: 18px;
	display: flex;
	align-items: flex-start;
	border-bottom: 1px solid var(--disabled);
	padding-bottom: 6px;
	padding-bottom: 11px;
	flex-direction: column;
	justify-content: center;
}

.check-list-item .check-list-content{
	cursor: default;
}

.check-list-item:last-child{
	margin-bottom: 1px;
}

.check-list-item:last-child .check-list-content,
.check-list-item:last-child > p{
	border-bottom-color: #fff;
}



.check-list-item-image {
	position: relative;
	padding-bottom: 12px;
}

.check-list-item-image .icon {
	margin-top: auto;
}

.check-list-item-image .item-img {
	--size: 50px;
	width: var(--size);
	height: var(--size);
	margin-right: 12px;
	flex-shrink: 0;
	margin-bottom: auto;
}

.check-list-item-image .item-img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}


.check-list-item-image p {
	margin: 0;
}

.check-list-item-image .item-description {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.check-list-item-image .item-content {
	overflow: hidden;
}

.check-list-item-image:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 40px;
	right: 0;
	border-bottom: 1px solid var(--disabled);
}

.check-list-item-image:last-child:after {
	display: none;
}



.visit-notes p{
	text-align: center;
	margin-bottom: 12px;
}



.visit-history{
	color: var(--text-gray);
}

.history-header{
	margin: 24px 0 12px;
	display: flex;
	justify-content: space-between;
}


/****** inputs *****/

form{
	position: relative;
}

input[type="text"],
input[type="month"],
input[type="tel"],
input[type="number"],
input[type="email"],
input[type="password"],
select,
textarea {
	font-family: 'Inter', sans-serif;
	margin: 0 0 12px;
	box-sizing: border-box;
	width: 100%;
	display: block;
	border-radius: var(--bdrs);
	border: 1px solid var(--disabled);
	padding: 9px 10px;
	color: var(--text-color);
	outline: none;
	transition: border-color .2s;
	line-height: 20px;
	font-size: 16px;
	appearance: none;
	-webkit-appearance: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
	/* display: none; <- Crashes Chrome on hover */
	-webkit-appearance: none;
	margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
	-moz-appearance:textfield; /* Firefox */
}

select{
	-webkit-appearance: none;
	-moz-appearance: none;
	-o-appearance: none;
	appearance: none;
	background-image: url(../img/icons/select.svg);
	background-repeat: no-repeat;
	background-position: 98% center;
	min-width: 120px;
	padding-right: 30px;
}

input:focus,
select:focus,
textarea:focus{
	border-color: var(--main-color);
}

textarea {
	height: 100px;
	resize: vertical;

}

input::placeholder,
textarea::placeholder {
	color: var(--text-gray);
}


.label > span {
	display: block;
	margin-bottom: 6px;
}

.input-group{
	position: relative;
	margin-bottom: 24px;
}

.input-group:not(:first-child) {
	margin-top: 24px;
}


.app-filters{
	padding-left: 12px;
	padding-bottom: 12px;
}

.app-filters .filter-btn{
	width: auto;
	display: inline-block;
	font-size: 14px;
	line-height: 1;
	border-radius: 40px;
	padding: 8px 12px;
	color: var(--text-gray);
	cursor: pointer;
}

.app-filters .filter-btn.active{
	background-color: #E1E8FD;
	color: var(--main-color);
}


.visit-filters {
	position: relative;
	display: flex;
	align-items: center;
	border-bottom: 1px solid var(--disabled);
	margin-bottom: 24px;
}

.visit-filters .visit-btn {
	color: var(--text-color);
	padding: 15px 12px;
	border-bottom: 3px solid transparent;
	line-height: 1;
	margin-bottom: -1px;
	font-weight: 500;
}

.visit-filters .visit-btn.active {
	border-color:  var(--main-color);
}

.border-heading {
	border-bottom: 1px solid var(--disabled);
	margin-bottom: 24px;
}

.border-heading span {
	color: var(--text-color);
	padding: 15px 12px;
	border-bottom: 3px solid var(--main-color);
	line-height: 1;
	margin-bottom: -1px;
	font-weight: 500;
	display: inline-block;
}



.catalouge-item{
	background-color: var(--card-bg);
	position: relative;
	display: flex;
	align-items: center;
	padding: 10px 12px;
	border-radius: var(--bdrs);
	margin-bottom: 12px;
}

.catalouge-item .item-img{
	width: 50px;
	height: 50px;
	margin-right: 12px;
	flex-shrink: 0;
	margin-bottom: auto;
}

.catalouge-item .item-img img{
	width: 100%;
	height: 100%;
	object-fit: contain;
	object-position: center;
}

.catalouge-item .item-content{
	overflow: hidden;
}

.catalouge-item.nowrap p{
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.catalouge-item p{
	margin: 0;
}







.posts-list{
	padding: 0 12px;
	border-radius: var(--bdrs);
	margin-bottom: 24px;
	background-color: var(--card-bg);
}

.posts-list .post-list-item{
	display: flex;
	align-items: center;
	min-height: 49px;
	border-bottom: 1px solid var(--bg-color);
	color: var(--text-color);
	line-height: 18px;
}

.posts-list .post-list-item:last-child{
	border-bottom-color: var(--card-bg);
}





.header {
	text-align: center;
	margin-bottom: 12px;
}

.header .title {
	font-size: 16px;
	font-weight: bold;
	margin: 0;
}


.image-container,
.video-container {
	overflow: hidden;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0;
	height: 0;
	width: 100%;
}

.image-container img,
.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.image-container img{
	object-fit: contain;
	object-position: center;
}

.image-container .btn {
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	margin: auto;
}


.pswp__scroll-wrap{
	margin: 0;
}

.slide-prev,
.slide-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background: 0 0;
	border: 0;
	outline: none;
	z-index: 9;
	cursor: pointer;
}

.slide-next {
	right: 0
}

.slide-prev {
	left: 0
}

.slide-prev svg,
.slide-next svg {
	width: 32px;
	height: 32px;
	fill: #fff
}

.single-slider-container {
	position: relative;
}

.slider-counter {
	position: absolute;
	background: rgba(0,0,0,.6);
	padding: 6px;
	right: 12px;
	bottom: 12px;
	border-radius: var(--bdrs);
	color: #fff;
	font-size: 12px;
	font-weight: 600;
	line-height: 1
}






.calendar-wrapper {
	/*display: flex;
	justify-content: space-between;
	padding: 12px;
	padding-top: 0;*/
}

.app-calendar {
	padding-bottom: 12px;
}

.calendar-item {
	cursor: pointer;
	display: flex;
	flex-direction: column;
	align-items: center;
	color: var(--text-gray);
	font-size: 14px;
	line-height: 1;
}

.calendar-item .weekday {
	text-align: center;
	font-size: 12px;
	margin-bottom: 5px;
}

.calendar-item .day {
	font-weight: 500;
	position: relative;
	width: 40px;
	height: 40px;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	color: var(--text-color);
}

.calendar-item .day:after {
	display: none;
	content: '';
	position: absolute;
	width: 3px;
	height: 3px;
	bottom: 8px;
	border-radius: 50%;
}

.calendar-item.current .day {
	background: #fff;
	color: var(--main-color);
}

.calendar-item.current .day:after {
	background: var(--main-color);
}

.calendar-item.active .day {
	background: var(--main-color);
	color: #fff;
}

.calendar-item.has-data .day:after {
	display: block;
	background: var(--main-color);
	opacity: .6;
}



.empty-day {
	text-align: center;
}

.empty-day span {
	cursor: pointer;
	--size: 22px;
	width: var(--size);
	height: var(--size);
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	display: inline-block;
	border-radius: 50%;
	background: var(--main-color);
	background: var(--footer-icons);
	vertical-align: middle;
}








.lds-ellipsis,
.lds-ellipsis div {
	box-sizing: border-box;
}
.lds-ellipsis {
	display: block;
	position: relative;
	width: 80px;
	height: 80px;
/*	margin: auto;*/
}
.lds-ellipsis div {
	position: absolute;
	top: 33.33333px;
	width: 13.33333px;
	height: 13.33333px;
	border-radius: 50%;
	background: var(--main-color);
	animation-timing-function: cubic-bezier(0, 1, 1, 0);
}
.lds-ellipsis div:nth-child(1) {
	left: 8px;
	animation: lds-ellipsis1 0.6s infinite;
}
.lds-ellipsis div:nth-child(2) {
	left: 8px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(3) {
	left: 32px;
	animation: lds-ellipsis2 0.6s infinite;
}
.lds-ellipsis div:nth-child(4) {
	left: 56px;
	animation: lds-ellipsis3 0.6s infinite;
}
@keyframes lds-ellipsis1 {
	0% {
		transform: scale(0);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes lds-ellipsis3 {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(0);
	}
}
@keyframes lds-ellipsis2 {
	0% {
		transform: translate(0, 0);
	}
	100% {
		transform: translate(24px, 0);
	}
}


.page-template-page-template-offline,
.page-template-page-template-welcome{
	background-color: var(--main-color);
	padding: 0;
}

.page-template-page-template-offline .app-header,
.page-template-page-template-offline .app-footer,
.page-template-page-template-welcome .app-header,
.page-template-page-template-welcome .app-footer{
	display: none;
}

.welcome-page {
	min-height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.welcome-logo{
	color: var(--bg-color);
	font-size: 55px;
	font-weight: bold;
	line-height: 60px;
	margin-bottom: 40px;
}


.welcome-page-container {
	padding: 0 15px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	width: 100%;
}

.welcome-page-container .form {
	max-width: 320px;
	width: 100%;
	position: relative;
}

.welcome-page-container .form input{
	margin-bottom: 20px;
	font-size: 16px;
/*	border-radius: 40px;*/
}

.welcome-page-container .form input::placeholder{
	color: var(--text-color);
}

.welcome-page-container .btn{
/*	border-radius: 40px;*/
display: block;
text-align: center;
border: 2px solid #fff;
margin-top: 40px;
margin-left: auto;
margin-right: auto;
width: 100%;
cursor: pointer;
}

.loader{

	display: none;


	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(255 255 255 / 90%);
	z-index: 99999;

/*	display: flex;*/
align-items: center;
justify-content: center;
flex-direction: column;
text-align: center;
font-size: 18px;
font-weight: bold;

}

.loader.active{
	display: flex;
}

.welcome-page-container .lds-ellipsis div{
	background-color: var(--bg-color);
	opacity: 1;
}

.error-message{
	display: none;
	background: #fff;
	padding: 8px;
	border-radius: var(--bdrs);
	border-left: 5px solid #CE2128;
}

.error-message.success {
	border-left: 5px solid #0dbe00;
}






.pagination {
	margin: 24px 0;
	text-align: center;
	font-size: 0;
}

.pagination svg {
	width: 8px;
	height: 11px;
	fill: var(--text-gray);
}

.pagination .page-numbers {
	font-weight: 500;
	font-size: 14px;
	width: 35px;
	line-height: 30px;
	text-align: center;
	display: inline-block;
	color: var(--text-gray);
	border-radius: 40px;
}

.pagination .page-numbers.current {
	background: #3333;
	background-color: #E1E8FD;
	color: var(--main-color);
}

.pagination .prev.page-numbers,
.pagination .next.page-numbers {
	background: transparent;
	border: 0;
	margin: 0;
}



.info-message {
	display: flex;
	align-items: center;
	justify-content: space-between;
	height: 50px;
	border: 1px solid var(--color);
	padding: 0 20px;
	border-radius: var(--bdrs);
	line-height: 1;
	position: fixed;
	top: 76px;
	z-index: 999;
	left: 0;
	right: 0;
	margin: auto;
	max-width: var(--maw);
	visibility: hidden;
	opacity: 0;
	transition: visibility .2s linear, opacity .2s linear;
}

.info-message.active {
	visibility: visible;
	opacity: 1;
}

.info-message svg {
	--size: 16px;
	width: var(--size);
	height: var(--size);
}

.info-message svg {
	fill: var(--color);
}

.info-message p {
	margin: 0;
	font-weight: 500;
	font-size: 16px;
	color: var(--color);
}

.info-message.success {
	--color: #25bd59;
	background: #e7f9f1;
}

.info-message.error {
	--color: var(--error);
	background: #faeded;
}




.time-group {
	display: flex;
	gap: 12px;
}

.time-group .time-input {
	display: flex;
	align-items: center;
}

.time-group .time-input svg {
	--size: 16px;
	width: var(--size);
	height: var(--size);
	display: none;
}

.time-group .time-wrap {
	width: 50%;
}

.time-group .time-input input {
	width: 100%;
	font-family: 'Inter', sans-serif;
	margin: 0 0 12px;
	box-sizing: border-box;
	width: 100%;
	display: block;
	border-radius: var(--bdrs);
	border: 1px solid var(--disabled);
	padding: 9px 10px;
	color: var(--text-color);
	outline: none;
	transition: border-color .2s;
	line-height: 20px;
	font-size: 16px;
}

.time-group .time-label {
	display: block;
	margin-bottom: 6px;
}





.table-wrap {
	width: 100%;
	margin-bottom: 25px;
	overflow-x: auto;
}

table{
	min-width: 600px;
	width: 100%;
}

table tfoot,
table thead{
	color: #171717;
	font-weight: 500;
	background-color: #dedede;
}

table tr{
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

table tbody tr:nth-child(even){
	background-color: #ededed;
}

table td{
	padding: 10px 15px;
}

table tr:first-child{
	border-top: 0;
}

table tr:last-child{
	border-bottom: 0;
}

hr{
	margin-top: 20px;
	margin-bottom: 20px;
	border: 0;
	border-top: 1px solid #eee;
}

img.alignleft {
	float: left;
	margin-right: 24px;
}

img.aligncenter {
	margin: auto;
	display: block;
}
.aligncenter {
	clear: both;
}


ol[start="1"] li:before {
	content: '1. '
}

ol[start="2"] li:before {
	content: '2. '
}

ol[start="3"] li:before {
	content: '3. '
}

ol[start="4"] li:before {
	content: '4. '
}

ol[start="5"] li:before {
	content: '5. '
}

ol[start="6"] li:before {
	content: '6. '
}

ol[start="7"] li:before {
	content: '7. '
}

ol[start="8"] li:before {
	content: '8. '
}

ol[start="9"] li:before {
	content: '9. '
}

ol[start="10"] li:before {
	content: '10. '
}

ol[start="11"] li:before {
	content: '11. '
}

ol[start="12"] li:before {
	content: '12. '
}

ol[start="13"] li:before {
	content: '13. '
}

ol[start="14"] li:before {
	content: '14. '
}

ol[start="15"] li:before {
	content: '15. '
}

ol[start="16"] li:before {
	content: '16. '
}

ol[start="17"] li:before {
	content: '17. '
}

ol[start="18"] li:before {
	content: '18. '
}

ol[start="19"] li:before {
	content: '19. '
}

ol[start="20"] li:before {
	content: '20. '
}

ol[start="21"] li:before {
	content: '21. '
}

ol[start="22"] li:before {
	content: '22. '
}

ol[start="23"] li:before {
	content: '23. '
}

ol[start="24"] li:before {
	content: '24. '
}

ol[start="25"] li:before {
	content: '25. '
}

ol[start="26"] li:before {
	content: '26. '
}

ol[start="27"] li:before {
	content: '27. '
}

ol[start="28"] li:before {
	content: '28. '
}

ol[start="29"] li:before {
	content: '29. '
}

ol[start="30"] li:before {
	content: '30. '
}

ol[start="31"] li:before {
	content: '31. '
}

ol[start="32"] li:before {
	content: '32. '
}

ol[start="33"] li:before {
	content: '33. '
}

ol[start="34"] li:before {
	content: '34. '
}

ol[start="35"] li:before {
	content: '35. '
}

ol[start="36"] li:before {
	content: '36. '
}

ol[start="37"] li:before {
	content: '37. '
}

ol[start="38"] li:before {
	content: '38. '
}

ol[start="39"] li:before {
	content: '39. '
}

ol[start="40"] li:before {
	content: '40. '
}

ol[start="41"] li:before {
	content: '41. '
}

ol[start="42"] li:before {
	content: '42. '
}

ol[start="43"] li:before {
	content: '43. '
}

ol[start="44"] li:before {
	content: '44. '
}

ol[start="45"] li:before {
	content: '45. '
}

ol[start="46"] li:before {
	content: '46. '
}

ol[start="47"] li:before {
	content: '47. '
}

ol[start="48"] li:before {
	content: '48. '
}

ol[start="49"] li:before {
	content: '49. '
}

ol[start="50"] li:before {
	content: '50. '
}

ol[start="51"] li:before {
	content: '51. '
}

ol[start="52"] li:before {
	content: '52. '
}

ol[start="53"] li:before {
	content: '53. '
}

ol[start="54"] li:before {
	content: '54. '
}

ol[start="55"] li:before {
	content: '55. '
}

ol[start="56"] li:before {
	content: '56. '
}

ol[start="57"] li:before {
	content: '57. '
}

ol[start="58"] li:before {
	content: '58. '
}

ol[start="59"] li:before {
	content: '59. '
}

ol[start="60"] li:before {
	content: '60. '
}

ol[start="61"] li:before {
	content: '61. '
}

ol[start="62"] li:before {
	content: '62. '
}

ol[start="63"] li:before {
	content: '63. '
}

ol[start="64"] li:before {
	content: '64. '
}

ol[start="65"] li:before {
	content: '65. '
}

ol[start="66"] li:before {
	content: '66. '
}

ol[start="67"] li:before {
	content: '67. '
}

ol[start="68"] li:before {
	content: '68. '
}

ol[start="69"] li:before {
	content: '69. '
}

ol[start="70"] li:before {
	content: '70. '
}

ol[start="71"] li:before {
	content: '71. '
}

ol[start="72"] li:before {
	content: '72. '
}

ol[start="73"] li:before {
	content: '73. '
}

ol[start="74"] li:before {
	content: '74. '
}

ol[start="75"] li:before {
	content: '75. '
}

ol[start="76"] li:before {
	content: '76. '
}

ol[start="77"] li:before {
	content: '77. '
}

ol[start="78"] li:before {
	content: '78. '
}

ol[start="79"] li:before {
	content: '79. '
}

ol[start="80"] li:before {
	content: '80. '
}

ol[start="81"] li:before {
	content: '81. '
}

ol[start="82"] li:before {
	content: '82. '
}

ol[start="83"] li:before {
	content: '83. '
}

ol[start="84"] li:before {
	content: '84. '
}

ol[start="85"] li:before {
	content: '85. '
}

ol[start="86"] li:before {
	content: '86. '
}

ol[start="87"] li:before {
	content: '87. '
}

ol[start="88"] li:before {
	content: '88. '
}

ol[start="89"] li:before {
	content: '89. '
}

ol[start="90"] li:before {
	content: '90. '
}

ol[start="91"] li:before {
	content: '91. '
}

ol[start="92"] li:before {
	content: '92. '
}

ol[start="93"] li:before {
	content: '93. '
}

ol[start="94"] li:before {
	content: '94. '
}

ol[start="95"] li:before {
	content: '95. '
}

ol[start="96"] li:before {
	content: '96. '
}

ol[start="97"] li:before {
	content: '97. '
}

ol[start="98"] li:before {
	content: '98. '
}

ol[start="99"] li:before {
	content: '99. '
}

.faq {
	margin-bottom: 12px;
}

.faq strong {
	display: block;
}




.form-card p {
	margin: 0;
}

.form-card {
	cursor: pointer;
	display: block;
	position: relative;
	margin-bottom: 7px;
	border-bottom: 1px solid var(--disabled);
	padding-bottom: 6px;
	color: var(--text-color);
}

.form-card:hover{
	color: var(--text-color);
}

.form-card:last-child {
	margin-bottom: 0;
	border-bottom: 0;
}



.database-search-form {
	position: relative;
	margin-top: 12px;
}

.database-search-form .search-results{
	top: 50px;
}

.search-results{
	display: none;
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 15;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	padding: 12px 12px 6px;
	border-radius: var(--bdrs);
}

.search-results .text{
	margin-bottom: 6px;
}

.search-results .form-card{
	cursor: pointer;
}

.search-results a.delete-post{
	display: none;
}

.search-results.active{
	display: block;
}

.search-results:after {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #fff;
	transform: rotate(45deg);
	position: absolute;
	left: 16px;
	top: -6px;
}

#search-choises .form-card .add-post{
	display: none;
}






.find-me {
	display: flex;
	max-width: 280px;
	margin: 24px auto;
	justify-content: center;
	align-items: center;
	gap: 12px;
	padding: 10px 12px;
	box-shadow: 0 4px 11px rgba(0, 0, 0, .3);
	border-radius: 40px;
	color: #fff;
	background: var(--main-color);
	left: 0;
	right: 0;
	bottom: 10px;
}

.find-me:hover{
	color: #fff;
}

.find-me svg {
	--size: 18px;
	width: var(--size);
	height: var(--size);
	fill: #fff;
}

.wp-embedded-content {
	width: 100%;
}







.add-visit-hospital-search {
	position: relative;
}



.add-visit-hospital-search-results {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 50px;
	background: #fff;
	z-index: 15;
	box-shadow: 0px 5px 10px 2px rgba(34, 60, 80, 0.2);
	padding: 12px;
	border-radius: var(--bdrs);
}

.add-visit-hospital-search-results:after {
	content: '';
	width: 12px;
	height: 12px;
	background-color: #fff;
	transform: rotate(45deg);
	position: absolute;
	bottom: -6px;
	left: 16px;
}

.add-visit-hospital-search-results.active {
	display: block;
}



.layout-hint {
	display: none;
	font-size: 12px;
	color: #d93025;
	position: absolute;
	top: -3px;
	z-index: 9;
	right: 10px;
	background: #fff;
	padding: 0 6px;
}

.form-search.eng + .layout-hint {
	display: block;
}



span.active_birthday {
	color: red;
}


.dropzone {
	border-color: var(--disabled);
	border-radius: var(--bdrs);
}





.dropzone.dz-started .dz-message{
	display: block;
	margin: 12px 0;
}

.dropzone .dz-preview {
	width: 100px;
	margin: 10px;
}

.dropzone .dz-preview .dz-image {
	width: 100%;
	aspect-ratio: 1;
	height: auto;
}


.dropzone {
	border: 2px dashed var(--main-color);
	background: #f3f9ff;
	margin-bottom: 12px;
	min-height: 100px;
}

.dropzone .dz-message {
	margin: 0;
}

.upload-icon{
	--size: 32px;
	display: block;
	width: var(--size);
	height: var(--size);
	background-image: url(../img/upload.svg);
	background-size: cover;
	margin: 0 auto 5px;
}

input#media-ids {
	display: none;
}

.dropzone .dz-preview.dz-image-preview {
	background: transparent;
}

.dropzone.dz-disabled {
	border: 2px dashed var(--disabled);
	background: #fafafa;
	cursor: no-drop;
}

.dropzone.dz-disabled .dz-remove {
	display: none;
}

.dropzone.dz-disabled .dz-message{
	display: none;
}

.dropzone .dz-preview .dz-remove{
	position: relative;
	z-index: 100;
}